package com.itsol.quantrivanphong;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class QuantrivanphongApplication {

    public static void main(String[] args) {
        SpringApplication.run(QuantrivanphongApplication.class, args);
    }

}
